# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# cookies
cookies.expireAtEndOfSession=No final da sessão

cookies.secureOnly.httponly=Apenas conexões criptografadas e sem acesso a script
cookies.secureOnly.all=Somente conexões criptografadas
cookies.anyConnection.httponly=Qualquer tipo de conexão e sem acesso a script
cookies.anyConnection.all=Qualquer tipo de conexão

cookies.deleteSelected=Tem certeza de que deseja excluir os cookies selecionados?
cookies.deleteSelectedTitle=Remover Cookies selecionados
cookies.deleteSelectedYes=&Remover

# permissions
perm.allowXULXBL.label=Usar marcação XUL/XBL
perm.cookie.label=Definir Cookies
perm.falsestart-rc4.label=Início falso do TLS usando RC4
perm.falsestart-rsa.label=Início falso do TLS usando RSA
perm.geo.label=Compartilhar localização
perm.image.label=Carregar imagens
perm.indexedDB.label=Armazenar bancos de dados locais
perm.install.label=Instalar complementos
perm.offline-app.label=Aplicações web offline
perm.object.label=Executar plugins
perm.plugins.label=Ativar plugins
perm.popup.label=Abrir janelas popup
perm.script.label=Executar scripts
perm.stylesheet.label=Carregar folhas de estilo
perm.sts/use.label=Usar segurança rigorosa de transporte
perm.sts/subd.label=Aplicar segurança rigorosa de transporte em subdomínios
perm.trackingprotection.label=Registrando atividade

perm.type.default=Selecione um tipo

# password permissions


# passwords
pwd.hidePasswords=Esconder senhas
pwd.hidePasswords.accesskey=P
pwd.showPasswords=Exibir senhas
pwd.showPasswords.accesskey=s
pwd.noMasterPasswordPrompt=Tem certeza que deseja exibir suas senhas?

pwd.deleteSelected=Tem certeza de que deseja excluir as senhas selecionadas?
pwd.deleteSelectedTitle=Remover as senhas selecionadas
pwd.deleteSelectedYes=&Remover

# preferences
prefs.deleteSelected=Tem certeza de que deseja excluir as preferências selecionadas?
prefs.deleteSelectedTitle=Remover as preferências selecionadas
prefs.deleteSelectedYes=&Remover

# storage

# LOCALIZATION NOTE: The next string is for disk usage of any storage
#   e.g. storageUsage: "50.23 MB"
#   %1$S = size (in bytes or megabytes, ...)
#   %2$S = unit of measure (bytes, KB, MB, ...)
storageUsage=%1$S %2$S

storage.deleteSelected=Tem certeza de que deseja excluir os armazenamentos web selecionados?
storage.deleteSelectedTitle=Remover armazenamentos selecionados
storage.deleteSelectedYes=&Remover

# form data
fdata.deleteSelected=Tem certeza de que deseja excluir as entradas do histórico de formulários selecionadas?
fdata.deleteSelectedTitle=Remover dados de formulários selecionados
fdata.deleteSelectedYes=&Remover

# forget
forget.desc.domain.pre=Esquecer todos os dados dos seguintes tipos associados ao domínio "%S":
forget.desc.domain.post=Todos os dados associados com o domínio "%S" dos seguintes tipos serão excluídos:
forget.desc.global.pre=Esquecer sobre todos os dados globais dos seguintes tipos:
forget.desc.global.post=Todos os dados globais dos seguintes tipos serão deletados:
